﻿/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	background: #000000;
/*background: -moz-linear-gradient(top, #fff 0%, #000 50%);
background: -webkit-linear-gradient(top, #fff 0%, #000 50%);
background: -o-linear-gradient(top, #fff 0%, #000 50%);
background: -ms-linear-gradient(top, #fff 0%, #000 50%), no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000');
*/
}
#wrapper { 
	margin: 0 auto;
	width: 922px;
}


#header {
	color: #333;
	width: 900px;
	float: left;
 /*padding: 10px;*/
 /*border: 1px solid #333320;*/
	height: 200px;
	margin: 10px 0px 3px 0px;
	background: #000000;
	/*background-image: url(../images/bg_header.png); #### verlinkt ind index.php*/
	background-repeat:no-repeat;
}

#navigation {
	float: left;
	width: 900px;
	color: #000000;
 /*padding: 10px; */
 /*border: 1px solid #ccc;*/
	margin: 0px 0px 3px 0px;
	background: #000000;
}
/*
#loading {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	background: transparent;
	width: 900px;
	min-height: 400px; 
	text-align: center;
}
*/
#loading {
	position: absolute;
	top: 0;
	left: 0;
	/*z-index: -1;*/
	background-image: linear-gradient(#2A2A2A, #000000);
	border-radius: 6px;
	width: 600px;
	height: 100%;
	/*min-height: 400px;*/ 
	/*text-align: center;*/
	padding: 0px 0px 0px 300px;
	display: none;
}

#loading img {
	padding-top: 160px;
}

#content-container {
	position: relative;
	float: left;
	width: 900px;
	min-height: 400px; 
	padding-top: 1px; 
	background-color: #111;
	background-image: linear-gradient(#2A2A2A, #000000);
	border-radius: 6px;
}

#content { 
	color: #999;
 /*border: 1px solid #ccc;*/
 /*border: 1px solid #222;*/
	/*background-color: #111;
	background-image: linear-gradient(#2A2A2A, #000000);*/
	background: transparent;
	border-radius: 6px;
 /*background: #000000; */
	margin: 0px 3px 3px 0px;
	padding: 30px;
	min-height: 400px;
 /*width: 678px;*/
	width:600px;
	/*width:873px;*/
	float: left;
}

#leftcolumn { 
	float: right;
	color: #333;
 /*border: 1px solid #ccc; */
 /*border: 1px solid #222;*/
	background-color: #111;
	background-image: linear-gradient(#2A2A2A, #000000);
	border-radius: 6px;
 /*background: #000000; */
	margin: 0px 0px 30px 0px;
	padding: 10px;
	min-height: 350px;
	width: 195px;
	display: inline;
}

#rightcolumn { 
	float: right;
	color: #333;
 /*border: 1px solid #ccc; */
 /*border: 1px solid #222;*/
	background-color: #111;
	background-image: linear-gradient(#2A2A2A, #000000);
	border-radius: 6px;
 /*background: #000000; */
	margin: 0px 0px 30px 0px;
	padding: 10px;
	min-height: 350px;
	width: 195px;
	display: inline;
}

.blog {
	position: relative;
	float: right;
	color: #333;
	/*border: 1px solid #ccc;*/
	/*border: 1px solid #222;*/
	background: transparent;
	/*background-color: #111;*/
	/*background-image: linear-gradient(#2A2A2A, #000000);*/
	border-radius: 6px;
 /*background: #000000; */
	margin: 30px 20px 10px 10px;
	padding: 0px;
	width: 200px;
	display: block;
	filter: alpha(opacity=10);
	z-index: 100;
}

.header_blog {
	color: #333;
	/*width: 185px;*/
	height: 25px;
	/*float: left;*/
 /*padding: 10px;*/
 /*border: 1px solid #333320;*/
	font: bold 12px Arial, Helvetica;
	text-decoration: none;
	color: #999;
	text-shadow: 0 1px 0 #000;
	z-index: 100;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	background-color: #111;
	background-image: linear-gradient(#444, #111);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom: 1px solid #444;
	display: block;
}

.content_blog {
	position: relative;
	/*float: right;*/
	color: #333;
	/*border: 1px solid #ccc;*/
	/*border: 1px solid #222;*/
	background-color: #111;
	background-image: linear-gradient(#2A2A2A, #000000);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
 /*background: #000000; */
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 20px 10px;
	min-height: 40px;
	/*width: 175px;*/
	display: block;
	filter: alpha(opacity=10);
}


#footer { 
	width: 900px;
	color: #333;
/* border: 1px solid #ccc; */
	background: #000000;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	text-align: center;
	clear: both;
}



h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #F8B505;
 }

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F8B505;
 }

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	/*padding-left: 20px;*/
}

p.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #727271;
}

a:link, a:visited {
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #B5B0A6;
}

a:focus {
	color: #F8B505;
}

a:hover {
	color: #F8B505;
}

a:active {
	color: #F8B505;
}

#img_left {
    position: relative;
    zoom: 1;
    padding: 10px;
	margin: 20px 20px 20px 20px;
    /*background: #B5B0A6;*/
	border: 1px solid #727271;
/*background: #000;*/
	background: #292929;
	float:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

#img_right {
    position: relative;
    zoom: 1;
    padding: 10px;
	margin: 20px 20px 20px 20px;
    /*background: #B5B0A6;*/
	border: 1px solid #727271;
/*background: #000;*/
	background: #292929;
	float:right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

#thumb_left {
    position: relative;
    zoom: 1;
    padding: 5px;
	margin: 10px 10px 10px 10px;
    /*background: #B5B0A6;*/
	border: 1px solid #727271;
/*background: #000;*/
	background: #292929;
	float:left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}

#thumb_right {
    position: relative;
    zoom: 1;
    padding: 5px;
	margin: 10px 10px 10px 10px;
    /*background: #B5B0A6;*/
	border: 1px solid #727271;
/*background: #000;*/
	background: #292929;
	float:right;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
    box-shadow: 0px 1px 1px rgba(0,0,0, .2);
}